#! /bin/sh
set -e
 
if [ -e /etc/environment ]; then
. /etc/environment
fi
export LANG

test -f /usr/bin/sarg || exit 0

#Get yesterdays date
YESTERDAY=$(date --date "1 day ago" +%d/%m/%Y)

/usr/bin/sarg -d $YESTERDAY-$YESTERDAY >/dev/null

# uncomment this and replace the email address to have reports mailed to you
#/usr/bin/sarg -d $YESTERDAY-$YESTERDAY -e root@localhost
 
exit 0
